<h5>Infomations</h5>

<div class="card">
  <div class="card-info" *ngFor="let item of infos">
    <h6> <i>Name:</i> {{ item.name }}</h6>
    <section class="content">
      <div name='age'><i>Age:</i> {{ item.age}}</div>
      <div name='gender'><i>Gender:</i> {{ item.gender}}</div>
    </section>
    

  </div>
</div>